:root{
    --black: #141414;
    --white: #fff;
}
.sp_menu{
    display: none!important;
}
@media only screen and (max-width: 768px){
    .menu_nav{
        display: none!important;
    }
    .sp_menu{
        display: block!important;
    }
}

/*　ハンバーガーボタン　*/
.hamburger {
    display: block;
    position: fixed;
    z-index: 3;
    right: 2rem;
    top: 1.8%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    text-align: center;
}
.hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 6px;
    background: var(--black);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
    top: 9px;
}
.hamburger span:nth-child(2) {
    top: 18px;
    width: 20px;
}
.hamburger span:nth-child(3) {
    top: 27px;
}


/* ナビ開いてる時のボタン */
.hamburger.active span {
    background: var(--black);
}
.hamburger.active span:nth-child(1) {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    transform: translateY(5px);
}
.hamburger.active span:nth-child(2) {
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    transform: translateY(-4px);
}
.hamburger.active span:nth-child(3) {
    -webkit-transform: translateY(-13px);
    -moz-transform: translateY(-13px);
    transform: translateY(-13px);
}
/* ナビ開いてる時の背景 */
nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    color: var(--black);
    background: var(--white);
    text-align: center;
    width: 100%;
    transition: opacity .6s ease, visibility .6s ease;
    height: 100vh;
    display: none;
}
nav.globalMenuSp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}
nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
}
nav.globalMenuSp ul li:hover {
    background: rgba(117, 117, 117, 0.1);
}
nav.globalMenuSp ul li a {
    display: block;
    color: var(--black);
    padding: 0.8em 0;
    text-decoration: none;
    font-family: 'bilo', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.8rem;
    transition: 0.5s;
}
nav.globalMenuSp ul li.sns__header{
    margin: 0 auto;
}
.h-sns__header{
    margin: 0 auto;
    max-width: 12rem;
}
nav.globalMenuSp ul li a:hover {
    opacity: 0.7;
    transition: 0.5s;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    display: block;
}
@media only screen and (max-width: 768px){
    .hamburger {
    top: 1.6%;
    }
}
@media only screen and (max-width: 600px){
    .h-sns__header {
        max-width: 10rem;
    }
}
@media only screen and (max-width: 390px){
    .hamburger {
        top: 1.5%;
    }
}